/* - - - - - - - - - body style - - - - - - - - -*/

.main {
    width: 100%;
    
    margin: 0 auto;
    overflow: hidden;
    position: relative;
   
}

.STYLE1 {
    font-size: 24px;
}

.topstyle a {
    text-decoration: none;
    color: #4f4f4f;
}

.box {
    width: 1920px;
    height: 837px;
    left: 50%;
    margin-left: -960px;
    position: relative;
    background: url(../images/bg_01.jpg) center no-repeat;
}

#Download {
    width: 735px;
    height: 146px;
    position: absolute;
    bottom: 64px;
    left: 535px;
    z-index: 999;
    background: url(../images/down.png);

}

#Download>a {
   position: absolute;
}

.btn_down_dlk {
    width: 327px;
    height: 123px;
    top: 12px;
    left: 143px;
}
.btn_down_bd{
    width: 124px;
    height: 118px;
    top: 12px;
    left: 487px;

}

.box1 {
    width: 1920px;
    height: 1098px;
    left: 50%;
    margin-left: -960px;
    position: relative;
    background: url(../images/bg_02.jpg) center no-repeat;
}
.box1img{
    width: 1008px;
    margin: 0 auto;
    position: relative;
    top: 33.5%;
    left: 0%;
}
.box2 {
    width: 1920px;
    height: 1596px;
    left: 50%;
    margin-left: -960px;
    position: relative;
    background: url(../images/bg_03.jpg) center no-repeat;
}
.box2img{
    width: 1008px;
    margin: 0 auto;
    position: relative;
    top: 329px;
    left: 7px;
}
.box3img{
    width: 1008px;
    margin: 0 auto;
    position: relative;
    top: 49px;
    left: 7px;

}
.box4img{
    width: 1008px;
    margin: 0 auto;
    position: relative;
    top: 50px;
    left: -2px;

}
.box2imgs{
    margin-bottom: 98px;
}
.box3 {
    width: 1920px;
    height: 1308px;
    left: 50%;
    margin-left: -960px;
    position: relative;
    background: url(../images/bg_04.jpg) center no-repeat;
}

.box4 {
    width: 1920px;
    height: 945px;
    left: 50%;
    margin-left: -960px;
    position: relative;
    background: url(../images/bg_05.jpg) center no-repeat;
}

.footer {
    width: 1920px;
    height: 132px;
    left: 50%;
    margin-left: -960px;
    position: relative;
    background: url(../images/footer.jpg) center no-repeat;
}

.footleft {
    width: 250px;
    height: 90px;
    position: absolute;
    margin-left: 340px;
    margin-top: 25px;
}

.footleft a {
    width: 250px;
    height: 90px;
    display: block;
}

.footbox {
    width: 680px;
    height: 90px;
    position: absolute;
    margin-left: 615px;
    margin-top: 25px;
}

.footbox p {
    font-size: 12px;
    color: #ffffff;
}

.footright {
    width: 250px;
    height: 90px;
    position: absolute;
    margin-left: 1340px;
    margin-top: 25px;
}

.footright a {
    width: 250px;
    height: 90px;
    display: block;
}
#Floatingbar {
    width: 177px;
    height: 297px;
    position: fixed;
    top: 34%;
    right: 4px;
    margin-top: -140px;
    z-index: 3000;
    background: url(../images/cebar.png) no-repeat center;
    background-size: 100%;
}


.downlist {
    position: relative;
    top: 60px;
}

#Floatingbar ul li {
    margin-bottom: -2px;
}

#Floatingbar ul li a {
    width: 181px;
    height: 45px;
    line-height: 45px;
    text-align: center;
    font-size: 18px;
    color: #fff;
    background: url(../images/a_bg2.png) no-repeat left top;
    display: block;
}

#Floatingbar ul li a:hover {
    text-decoration: none;
  
    font-size: 18px;
    color: tomato;
    cursor: pointer;
    /* background: tomato; */
    /* background: url(../images/a_bg2.png) no-repeat left bottom; */
    display: block;
}

.backtop {
    width: 60px;
    background: url(../images/icon_backtop.png) no-repeat left top;
    height: 60px;
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 5000;
    display: none;
}

.backtop:hover {
    width: 60px;
    background: url(../images/icon_backtop.png) no-repeat left bottom;
    height: 60px;
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 5000;
    display: none;
}

